<?
defined('ROOT_PHPLEFT') or exit('phpleft: Not page');
/*
	phpleftDms Copyright (c) 2011 phpleft.COM
	商业授权：QQ45150208
	
*/
$rs = new admin;
$files = "table.inc.php";
$handle = opendir(PL_ROOT.'plugins/');
while (false !== ($filename = readdir($handle))) {
if (strpos('Plugins'.$filename,".") > 0){
}else{
$filelist[] = $filename;
$phplefts[$filename] = cache_read('config.inc.php',PL_ROOT."plugins/".$filename."/");
}
	}
$menu = array (
	array('','phpleft.php?file=plugins', '扩展管理',0),
	);
include FTemplate(ThisFile);
?>